/********** Template CSS **********/
:root {
    --primary: #7bc10b;
    --light: #EFF5FF;
    --dark: #1B2C51;
}

.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #4c4c4c;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}




/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.dropdown-item.active, .dropdown-item:active {background-color: #740202;}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {margin-right: 0; padding: 10px 0;}
    .navbar .navbar-nav { border-top: 1px solid #EEEEEE;}
    .navbar .shure-logo {margin-right: auto;}
}

@media (max-width: 400px) {
    .font-shure {font-size: 5rem!important;text-align: center;}
    .img-award-logo img{margin: 10px!important;}
    .navbar-toggler{margin-left: 25px;margin-bottom: 15px;}
    .logo-shure img {width: 60%;margin-right: 23px;}
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}
.shure-font   {font-family: "OstrichProperInline",Arial,sans-serif;}
.shure-h1     {font-size: 5.5rem;font-weight: 500;letter-spacing: 2.3px;}
.exo-font     {font-family: "Exo", sans-serif;font-optical-sizing: auto; font-style: normal;}
.exo-font-100 {font-family: "Exo", sans-serif;font-size: 1.0rem;font-optical-sizing: auto;}
.exo-font-700 {
    font-family: "Exo", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
  }
  .exo-font-800 {
    font-family: "Exo", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
  }

/*** Header ***/

.font-shure{font-family: OstrichProperInline,Arial,sans-serif;font-weight: 500;font-size: 4.5rem;text-transform:uppercase;color: #b2ff33!important;}
.color-shure {color: #b2ff33!important;}
.color-demo {color: #303030!important;}
.color-demo-2 {color:#303030c7!important;}
.padding-x {
    padding-top: 13rem !important;
    padding-bottom: 13rem !important;
}

.img-award-logo img {
    max-height: 50px;
    margin: 0px 10px;
    max-width: 110px;
}

/*** BG cards ***/

.bg-primary-dark {background-color: #1d1d1d !important;}
.bg-primary-semidark {background-color: #ddd !important;}
.bg-primary-black {background-color: #000000 !important;}
.bg-contact {background-color: #9c9c9c !important;}

.img-badge {width: 150px;display: flex;}
.img-fluids {width: 125%;}
.table > tbody {
    border: 1px solid #cccccc6e;
}
table>tbody>tr>td {
    font-size: 1.1em;
    font-family: 'Exo';
    color: #777777;
    padding: 1rem 0.5rem!important;
}

.mx-flex {display: flex;  justify-content: center; }
.logo-award {
    width: 180px;
    border: 1px solid #434343;
    margin: 10px;
    padding: 10px; 
    display: flex;               /* Use flexbox for the logo-award div */
    flex-direction: column;
    align-items: center;         /* Center align items vertically */
    margin: 10px; 
    background-color: #161616; 

}
.logo-award:hover {
    background-color: #202020; 
}
.logo-award img {
    height: 130px;               /* Set a fixed height for images */
    width: 130px;                /* Maintain aspect ratio */
    object-fit: contain;
}
.logo-award p {
    margin: 20px 5px 10px 5px;             /* Add horizontal spacing for <p> elements */
    display: flex;              /* Use flexbox for <p> to center text vertically */
    align-items: center;
    font-size: 14px;
}
.logo-award-blk {
    width: 160px;
    border: 1px solid #d3d3d3;
    margin: 10px;
    padding: 10px; 
    display: flex;               /* Use flexbox for the logo-award div */
    flex-direction: column;
    align-items: center;         /* Center align items vertically */
    margin: 10px; 
    background-color: #c3c3c3;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}
.logo-award-blk:hover {
    background-color: #eeebeb; 
}
.logo-award-blk img {
    height: 100px;               /* Set a fixed height for images */
    width: 100px;                /* Maintain aspect ratio */
    object-fit: contain;
}


element.style {
    width: 150px;
}


.header-carousel .owl-carousel-text {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 3rem;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.header-carousel .owl-nav {
    position: absolute;
    width: 300px;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 15px;
    transition: .5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: #FFFFFF;
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: url(../901/mxa901/MXA901_Executive_Meeting_Room.webp) top center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.bg01-block-902 {
    background: url(../902/mxa902/mxa905-ceiling-mount.jpg) top center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
    background-position: center;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

.bg-top-bar {background-color:#760000!important;padding-top: 10px;}

.request-demo {
    font-size: .8em;
    border-radius: 5px;
    color: #b2ff33!important;
    padding: 0.6rem 0.75rem;
}

.bt-1 {border-top: 1px solid #dfdfdf;}

/*** Service ***/
.service-item {
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .08);
}

.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    background: #FFFFFF;
    border-radius: 40px;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

.service-item:hover .btn {
    width: 140px;
}
p.main-txt {
    font-size: .9rem;
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Team ***/
.team-item img {
    position: relative;
    top: 0;
    transition: .5s;
}

.team-item:hover img {
    top: -30px;
}

.team-item .team-text {
    position: relative;
    height: 300px;
    transition: .5s;
}

.team-item:hover .team-text {
    margin-top: -60px;
    height: 310px;
    background-color: #777777;
}

.team-item .team-text .team-social {
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Appointment ***/
.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}
@media (max-width: 768px) {
    .footer .container div.pt-5 {padding-top: 6rem !important;}
}


@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {width: 200px;}
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: var(--primary) !important;
} 

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #9c9c9c;
    border: 1px solid #9c9c9c;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #8d8e92;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #434545;
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid #dfdfdf;
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

.copyright p, .footer p, .footer a {font-size: 13px!important;   color: #434545;
}
.payment-options img {
    width: 45px;
}